.gf-menu-toggle:after {content:'Menu';float: left;font-size: 0.5em;}

#rt-maintop{ height: 250px; margin: 0; padding: 0; }

#rt-maintop img {position:relative; top: -20px; margin-bottom: -50px; }

/* nish css */
@media screen and (max-width:1199px){
	#rt-maintop{
		height:200px;
	}
}
@media screen and (max-width:959px){
	.customheader p img{
		height: 200px;
	}
	#rt-maintop{
		height:210px;
	}
}
@media screen and (max-width:767px){
	.customheader p img{
		height: 100px;
		top:-5px;
	}
	#rt-maintop{
		height:110px;
	}
	.customcontactus-top h3{
		font-size: 100%;
	}
	.contactus-top{
		padding: 0px;
		margin: 0px;
	}
}
/* nish css */